@charset "utf-8";

.float-wrap:after{content: '';display: block;clear: both}
.display-none{display: none !important}
.relative{position: relative}
.absolutue{position: absolute}
.fixed{position: fixed}
.float-wrap:after{clear: both;display: block;height: 0;font-size: 0;content: ""}
.float-wrap > .left{float: left}
.float-wrap > .right{float: right}
.align-left{text-align: left}
.align-right{text-align: right}
.align-center{text-align: center}
.align-top{vertical-align: top}
.align-middle{vertical-align: middle}
.align-bottom{vertical-align: bottom}
.hide{
	overflow: hidden;
	position: absolute;
	border: 0;
	margin: -1px;
	width: 1px;
	height: 1px;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
}

.ns-clearfix:before{content: "";display: table-cell}
.ns-clearfix:after{content: "";display: table;clear: both}
.ns-container-center{margin-left: auto;margin-right: auto}
.ns-slider-container{overflow: hidden}
.ns-overflow-container{overflow: auto;-webkit-overflow-scrolling: touch}
.ns-position-cover{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.ns-full-left{left: 50%;margin-left: -580px}
.ns-cover-background{background-repeat: no-repeat;background-position: 50% 50%;background-size: cover}
.ns-tab{
	margin: 0;
	padding: 0;
	list-style: none;
	border-bottom: 1px solid #DDD;
}
.ns-tab > li{
	float: left;
	box-sizing: border-box;
	position: relative;
	margin-bottom: -1px;
}
.ns-grid{
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
	list-style: none;
}
.ns-grid:before
.ns-grid:after{content: "";display: block;overflow: hidden}
.ns-grid-width-1-4 > *{box-sizing: border-box;width: 25%}
.ns-width-1-4{box-sizing: border-box;width: 25%}

.ns-list{list-style: none;padding: 0}
.ns-list > li:before,
.ns-list > li:after{content: "";display: table}
.ns-list > li:after{clear: both}
.ns-hidden,
.ns-invisible{visibility: hidden !important}
.ns-hidden{display: none !important}

.ns-modal-page,
.ns-modal-page body{overflow: hidden}
.ns-modal{
	display: none;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, .6);
	opacity: 0;
	z-index: 1010;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	transition: opacity .15s linear;
	-ms-touch-action: double-tap-zoom pinch-zoom cross-slide-y;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
}
.ns-modal.ns-open{opacity: 1}
.ns-modal-dialog{
	position: relative;
	box-sizing: border-box;
	width: 600px;
	max-width: 100%;
	max-width: calc(100% - 20px);
	margin: 50px auto;
	padding: 20px;
	background: #fff;
	opacity: 0;
	-webkit-transform: translateY(-100px);
	-ms-transform: translateY(-100px);
	transform: translateY(-100px);
	transition: opacity .3s linear, -webkit-transform .3s ease-out;
	transition: opacity .3s linear, transform .3s ease-out;
	transition: opacity .3s linear, transform .3s ease-out, -webkit-transform .3s ease-out;
}
.ns-open .ns-modal-dialog{
	opacity: 1;
	transform: translateY(0px);
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0px);
}
.ns-modal-dialog-blank{
	width: 1160px;
	margin: 0 auto;
	padding: 0;
	transition: opacity .3s linear;
}
.ns-modal-close > i:before{
	content: "";
	display: block;
	width: 39px;
	height: 39px;
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACcAAAAnCAYAAACMo1E1AAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMzggNzkuMTU5ODI0LCAyMDE2LzA5LzE0LTAxOjA5OjAxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+IEmuOgAAASRJREFUWIXN2EkShCAMQNEv978zvejGdmDIpJCdunklIUllyzlnYGO9yIkvLM+WXCIDW/o9rATcTzIdXq4APKVYunycCbzl/hUHc4DVS1nDwbvAZrVo4eAdYLeM9XDwLHBYX0c4eAYoKvwSHMQCxR1JioMYoKpVanDgA6p7uBYHNqBpuLDgQAc0Tz1WHMiArnHMg4M+0D0nenFQB4YMsBE4OAPDJusoHPyBYSN/JK7AwlpdFO74x8KAEbjaUYYAvbhejrmBHpwk+V1AK05zK81AC85SLkxALc5Tx9RADS6iwKqAUlxk5RcDJbgntlAi4Aj35HpsCOzh3tjbdYEt3JsLxSawhpux6awCr7iZK9gb8IhbYTd8AhbcCrASOzCxFqzEBuQPt5RQSl7w7t0AAAAASUVORK5CYII=") no-repeat;
}

.ns-slider{position: relative;z-index: 0;-ms-touch-action: pan-y}
:not(.ns-grid).ns-slider{list-style: none;margin: 0;padding: 0}
:not(.ns-drag).ns-slider{
	transition: -webkit-transform .2s linear;
	transition: transform .2s linear;
	transition: transform .2s linear, -webkit-transform .2s linear;
}
.ns-slider > *{position: absolute;top: 0;left: 0}

.ns-slideshow{
	list-style: none;
	position: relative;
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
	z-index: 0;
	-ms-touch-action: pan-y;
}
.ns-slideshow > li{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	opacity: 0;
}
.ns-slideshow > li.ns-active{opacity: 1;z-index: 10}
.ns-slideshow > li > img{visibility: hidden}

.dotnav-box > ul{
	display: block;
	box-sizing: border-box;
	left: 0;
	right: 0;
	bottom: 0;
	height: 17px;
	margin: auto;
	margin-bottom: 40px;
	text-align: center;
}
.dotnav-box,
.dotnav-box > ul{position: absolute;width: 100%}
.dotnav-box > ul > li{float: inherit;display: inline-block;margin-top: 0}
.dotnav-box > ul > li.first{margin-right: 25px}
.dotnav-box > ul > li.first > a{height: 17px;border: none}
.dotnav-box > ul > li.last{margin-left: 25px}
.dotnav-box > ul > li.last > a{height: 17px;border: none}

.ns-dotnav:after{clear: both}
.ns-dotnav:before,
.ns-dotnav:after{content: "";display: block;overflow: hidden}
.ns-dotnav{
	list-style: none;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	margin-left: -15px;
	margin-top: -15px;
	padding: 0;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.ns-dotnav > *{
	float: left;
	margin-top: 15px;
	padding-left: 15px;
	flex: none;
	-webkit-flex: none;
	-ms-flex: none;
}
.ns-dotnav > * > *{
	display: block;
	box-sizing: content-box;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: rgba(50, 50, 50, .1);
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
.ns-dotnav-contrast > * > *{
	width: 9px;
	height: 9px;
	background: transparent;
	border: 2px solid #FFF;
}
.ns-dotnav-contrast > .ns-active > *,
.ns-dotnav-contrast > * > :hover{background: #FFF}
.ns-slidenav-next:before,
.ns-slidenav-previous:before{
	content: "";
	display: block;
	position: absolute;
	width: 9px;
	height: 17px;
	margin-top: 2px;
}
.ns-slidenav-previous:before{content: "\F104";font-family: "FontAwesome";background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAARCAYAAAAPFIbmAAAAVElEQVQokYXSSQ4AMQgDwWb+/2fm5CgLhlwpATKJzGR4+U0AoEMaEQ4t4DodoEIPuFEJdmSBUAuEVLSpalwL98UtvCMoYRXmA91ZDtgdeMHpqwTADxcJEx4Z61/LAAAAAElFTkSuQmCC") no-repeat}
.ns-slidenav-next::before{content: "\F105";font-family: "FontAwesome";background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAARCAYAAAAPFIbmAAAAUElEQVQokYXSwQ4AMAQDUPz/P3eXWcxac0HyohcOAGbmNlTsjh/yH8xLI4wySxhtp7AjChl6oEIXnFDGuUIHqLgLMPSAjiioSIJEI6iXxn9aUVYTH89jcjsAAAAASUVORK5CYII=") no-repeat}

.ns-switcher{
	margin: 0;
	padding: 0;
	list-style: none;
	-ms-touch-action: double-tap-zoom pinch-zoom cross-slide-y;
}


[class*=ns-icon-]{
	font-family: "FontAwesome";
	display: inline-block;
	font-weight: 400;
	font-style: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
[class*=ns-icon-],
[class*=ns-icon-]:focus,
[class*=ns-icon-]:hover{text-decoration: none}
[data-ns-slider]{direction: ltr}






/* 2018-06-19 버튼 노출 안되는 현상으로 인해 우선 노출되게 수정 */
.cont_btn .fixed{position: relative}


a.movetocontent{display: block;position: absolute;top: -20px}

.text-center{text-align: center}

.hidden-word{display: block; text-indent: -9999px;font-size: 0; height:0;  position:absolute; left:-9999px; top:0;}


/* app css 현행화 되면 옮기기 */
body #lnb.ns-con ul li a {
	font-size: 14px;
}

.sec-content{position: relative;box-sizing: border-box;margin-top: 50px}
.sec-content a{display: block;text-decoration: inherit}
.sec-content .today-list{position: inherit;bottom: 0;margin-left: -26px}
.sec-content .today-list > *{padding-left: 26px}
.sec-content .today-list .panel-box{box-sizing: border-box;padding: 27px 30px;border: 1px solid #EBEBEB}
.sec-content .today-list .ns-panel{height: 287px;max-height: 287px}
.sec-content .today-list .ns-panel-teaser{height: 169px;margin: -28px -31px 0;overflow: hidden}
.sec-content .today-list .ns-panel-teaser img{width: 100%}
.sec-content .today-list .txt{text-align: left;color: #1B1B1B}
.sec-content .today-list .txt h4{
	margin-top: 25px;
	margin-bottom: 10px;
	font-size: 16px;
	line-height: 1.4;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.sec-content .today-list .txt p{
	height: 38px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: 300;
	line-height: 19px;
	text-overflow: ellipsis;
	color: #777;
	overflow: hidden;
}
.sec-content .today-list a:hover .txt p,
.sec-content .today-list a:focus .txt p{color: #FFF}


#skip {
    margin: 0; 
    padding: 0;
}
#skip a { 
    position: absolute; 
    background: rgba(0,0,0,0.5); 
    width: 100%;  
    height: 40px; 
    text-align: center;  
    color: #fff; 
    z-index: 100; 
    line-height: 40px; 
    top: -40px;  
    opacity:0; 
    transition:all .3s ease ;
}
#skip a:focus { 
    opacity:1; 
    top:0; 
}